#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hS3
version: 0.5.8
id: hS3-0.5.8-eb34a3a294579e4869a87a4436f0ab2c

license: BSD3
copyright: Copyright (c) 2008, Greg Heartsfield
maintainer: Greg Heartsfield <scsibug@imap.cc>
stability: Alpha
homepage: http://gregheartsfield.com/hS3/
package-url:
synopsis: Interface to Amazon'\''s Simple Storage Service (S3)
description: This is the Haskell S3 library.  It provides an
             interface to Amazon'\''s Simple Storage Service (S3), allowing Haskell
             developers to reliably store and retrieve arbitrary amounts of
             data from anywhere on the Internet.
category: Network, Web
author: Greg Heartsfield <scsibug@imap.cc>
exposed: True
exposed-modules: Network.AWS.S3Object Network.AWS.S3Bucket
                 Network.AWS.AWSResult Network.AWS.AWSConnection
                 Network.AWS.Authentication Network.AWS.ArrowUtils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/hS3-0.5.8
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/hS3-0.5.8
              /usr/local/lib
hs-libraries: HShS3-0.5.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Crypto-4.2.5.1-29b1313f31a19e51cd8ad77611b9d75e
         HTTP-4000.2.10-8131f69dab019a5e4339e2b2699fc83a
         MissingH-1.2.1.0-18822058fa2531904248db2b6e2aefe4
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         dataenc-0.14.0.7-66e1e6b635823611000de5f702fb293f
         hxt-9.3.1.4-0bdc814d2c0e0930484060896507450a
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         old-time-1.1.0.2-82f33d6e3ad1bf310652027f3726eaa8
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         regex-compat-0.95.1-8788bbd7c1919ab7ed5bf0201a773ef6
         utf8-string-0.3.8-1953503a54d3f55fc6ab02431dfeac7c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/hS3-0.5.8/html/hS3.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/hS3-0.5.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
